Subject: Question about documentation
From: [email-masked] ("Jeff Motter")

29 Oct 1996 22:02:34 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I downloaded your entire package for the x86 GNU32 package.  I didn't
really want the developers tools, just the user tools.  I did keep all the
man pages.  How do I view them?  Just a thought, but wouldn't it make sense
to build a windows help file out of the man pages?  I'd be willing to give
it a shot if I could somehow pipe the man pages into a text file.  Is their
a zip file for just the user tools executables?  I really like the package
so far, keep up the great work.  One last question, I took all of the
executables from the "bin" directory and put them in "c:\bin".  What
enivornment variables do I set and where do I set them at?  I'm using NT
4.0 Workstation on the x86 platform.  TIA.

Jeff Motter
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".